{
  "verseBefore": "Yôôych Kơu Hơu nhưk poot klôôp keen, yôôych muuyq phoon pee mot hngơy biq đnaayh, kung dii muuyq phoon pee xiêk ji muuyq phoon pee sôôq xlok, anưq muuyq phoon pee sôôq oot vlôh jêêk kamưưng jaluk. muuyq phoon pee kaa hngơy be e xaraal tađnaah, ji kaa klôôy kung anưq.\n\n\\ts\\*\n\\p",
  "verseAfter": "Yôôych Kơu Yaak thưq poot klôôp keen, yôôych muuyq phoon pee mot hngơy biq đnaayh, kung dii muuyq phoon pee xiêk ji muuyq phoon pee kaluh xlok, anưq muuyq phoon pee kaluh oot vlôh jêêk kamưưng jaluk. muuyq phoon pee kaa hngơy leh e xaraal tađnaah, ji kaa klôôy kung anưq.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-11-07T06:36:07.234Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
